## qemu 1.0+dfsg

=== debian/changelog ===
qemu (1.0+dfsg-3) unstable; urgency=low

  [ Aurelien Jarno ]
  * Add a build-depends on libfdt-dev to enable some more emulated machines.
  * Really add binfmt support for s390x.

  [ Michael Tokarev ]
  * Depend on ipxe-qemu | ipxe (<< 1.0.0+git-20120202.f6840ba-2)
    after ipxe package split.  This will probably need to be changed
    to just ipxe-qemu once it will be landed properly.

  [ Vagrant Cascadian ]
  * Apply patch to use dpkg-buildflags (Closes: #656276). 
    Thanks to Moritz Muehlenhoff. 

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 06 Feb 2012 17:56:15 -0800

qemu (1.0+dfsg-2) unstable; urgency=low

  [ Aurelien Jarno ]
  * Add patch from upstream to fix cmpxchg on x86.
  * Add patch to not link user builds with NSS (Closes: #648202).
  * Add binfmt support for s390x.
  * Bump depends on openbios-ppc and openbios-sparc on versions 
    compatible with version 1.0.
  * Build on s390x (Closes: #651048).

  [ Vagrant Cascadian ]
  * qemu-make-debian-root: Fix argument processing to handle when both -s and 
    -k are specified. Thanks to Mats Erik Andersson (Closes: #638047).
  * Add Patch from upstream to fix regression on malta with i8259 interrupts.
  * qemu-debootstrap: Add support for armhf and s390x. 
  * debian/rules: remove config.log in the clean target. 
  * qemu-make-debian-root: Use debootstrap's minbase variant, instead of a 
    long list of excludes.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 09 Jan 2012 16:01:17 -0800

qemu (1.0+dfsg-1) experimental; urgency=low

  * New upstream version.
  * Add build-dep on libxen-dev to enable xen support. 
  * Add build-dep on libiscsi-dev to enable iscsi support.
  * Add patch from upstream to not block SIGCHLD (Closes: #618743).

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 30 Dec 2011 16:12:03 -0800
