## qemu 1.1.2+dfsg

=== debian/changelog ===
qemu (1.1.2+dfsg-2~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports:
    disable fdt and usbredir support for squeeze

 -- Michael Tokarev <mjt@tls.msk.ru>  Sun, 21 Oct 2012 17:33:28 +0400

qemu (1.1.2+dfsg-2) unstable; urgency=low

  * remove debian/patches/fix-armhf-prctl.patch, it is included
    upstream in 1.1.0 version and is misapplied since 1.1.0~rc3+dfsg-1.
  * drop -jN passing to downstream makes, as it breaks dpkg-buildpackage -j
    and actually breaks build (Closes: #597524 - said to be fixed in 0.14.1
    but was still present)
  * add revert-serial-fix-retry-logic.patch that restores
    old (semi-)working behavour of a virtual serial port.

 -- Michael Tokarev <mjt@tls.msk.ru>  Wed, 19 Sep 2012 13:54:05 +0400

qemu (1.1.2+dfsg-1) unstable; urgency=low

  [Michael  Tokarev]
  * new upstream stable/bugfix release, fixing a LOT of bugs,
    including CVE-2012-3515 (Closes: #686973, #681985)
  * bump versioned depends of seabios to 1.7.0~, since this version ships
    kvmvapic.bin.
  * ship /usr/share/qemu/qemu-icon.bmp (Closes: #681317)
  * do not build-depend on ceph (librbd-dev librados-dev), since ceph is
    having longstanding issues in wheezy.
  * add tcg_s390-fix-ld_st-with-CONFIG_TCG_PASS_AREG0.patch - upstream fix
    to un-break s390[x] emulation code.  Similar fixes were included for
    other platforms in 1.1.2 changeset.  Without this fix, qemu is basically
    useless on s390.
  * document -netdev option in the manpage, a long-standing omission
    (net-add--netdev-options-to-man-page.patch)

  [Vagrant Cascadian]
  * qemu-system: Add symlinks for extboot.bin, kvmvapic.bin and vapic.bin to 
    binaries shipped in seabios. Closes: #678217, #678217.
  * qemu-system: Remove dead link for ne2k_isa.rom, which is not included in 
    ipxe. Closes: #678217. 
  * qemu-system: Bump versioned openbios-sparc and openbios-ppc Depends to 
    1.0+svn1060, to ensure we use at least version which is used by upstream.
    Wheezy already has the right version, but we should not break partial
    upgrades.

 -- Michael Tokarev <mjt@tls.msk.ru>  Sun, 09 Sep 2012 18:52:57 +0400

qemu (1.1.0+dfsg-1) unstable; urgency=low

  [ Vagrant Cascadian ]
  * New upstream release. (Closes: #655604, #655145)

  [ Michael Tokarev ]
  * do-not-include-libutil.h.patch - don't include libutil.h&Co when not
    needed.  Fixes FTBFS on kFreebsd with recent libbsd-dev.
  * drop libbsd-dev support on kFreebsd - no longer needed.
  * do not build USB host support on kFreebsd (qemu uses obsolete,
    now removed, USB API).  Use the same hack/technique as FreeBSD
    qemu port does -- changing HOST_USB to "stub" after configure run.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 07 Jun 2012 13:44:26 -0700

qemu (1.1.0~rc3+dfsg-1) experimental; urgency=low

  * New upstream release candidate.
  * debian/patches:
    - Update 02_kfreebsd.
    - Remove dont-block-sigchld, applied upstream.
    - Update configure-nss-usbredir.
    - Update fix-armhf-prctl.
  * debian/rules: Remove --disable-darwin-user from configure, as it is no 
    longer present.
  * Apply patch to qemu-make-debian-root to improve argument handling.
    (Closes: #671723). Thanks to Askar Safin.
  * qemu-utils: Add recommends on sharutils, used by qemu-make-debian-root
    (Closes: #660296).
  * Add Build-Depends on libusbredirparser-dev to support usbredir protocol.
  * Add Build-Depends on libbsd-dev for kfreebsd.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 30 May 2012 20:24:59 -0700
