=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,6 @@
 LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 LDFLAGS += -Wl,--as-needed
 CFLAGS += $(shell dpkg-buildflags --get CPPFLAGS)
-
-# Support multiple makes at once
-ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
-NJOBS := -j $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
-endif
 
 # Architecture/system specific configuration
 DEB_HOST_ARCH = $(shell dpkg-architecture -qDEB_HOST_ARCH)
@@ -84,8 +79,16 @@
 			--disable-strip \
 			--disable-linux-user \
 			--disable-bsd-user \
-			--disable-darwin-user \
 			$(conf_arch) $(conf_audio_drv)
+
+ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
+# Hack alert.
+# On recent kFreebsd, old USB host API has been removed,
+# but qemu did not learn to use new USB API.
+# Just do not build USB host support.
+	sed -i 's/^HOST_USB=bsd/HOST_USB=stub/' \
+		$(CURDIR)/system-build/config-host.mak
+endif
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 	# user build
@@ -128,14 +131,14 @@
 	dh_testdir
 	
 	# system build
-	$(MAKE) -C $(CURDIR)/system-build $(NJOBS)
+	$(MAKE) -C $(CURDIR)/system-build
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 	# user build
-	$(MAKE) -C $(CURDIR)/user-build $(NJOBS)
+	$(MAKE) -C $(CURDIR)/user-build
 
 	# static user build
-	$(MAKE) -C $(CURDIR)/user-static-build $(NJOBS)
+	$(MAKE) -C $(CURDIR)/user-static-build
 endif
 	touch $@
