=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg.*$//g,uversionmangle=s/-rc/~rc/g \
  http://qemu.org/download .*/qemu-(.*).tar.gz
